/*
Theme Name: Denta Child
Theme URI: http://cmsmasters.net/denta-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Denta Child Theme
Template: denta
Version: 1.0.0
License:
License URI:
Text Domain: denta-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.text-center{text-align: center !important;}
.text-right{text-align: right !important;}
.float-right{float:right;}
.font-georgia{ font-family: Calibri, 'AppleGothic', 'MgOpen Modata', sans-serif !important;}
.font15{font-size: 15px !important; font-family: Calibri, 'AppleGothic', 'MgOpen Modata', sans-serif !important;}
.font24{font-size: 24px !important; font-family: Calibri, 'AppleGothic', 'MgOpen Modata', sans-serif !important;}
.references-links a{font-size: 18px; }
.references-links h2{font-size: 24px; }
.muted{color: #ccc;}
a.muted:hover{color: #ccc; cursor: default;}
.margin-left8{margin-left: 8px !important;}
.center-column-text .elementor-widget-container{text-align: center;}
.center-column-text .elementor-widget-container .elementor-button-wrapper{text-align: center;}
.home-headings .elementor-widget-heading .elementor-heading-title{color: #333 !important;}
.middle_content{padding: 0px 0px 50px 0px;}
.middle_inner{background-color: #fff !important; }
.headline_outer{background: none; background-color: #fff !important;}
.blog .share_posts, .cmsmasters_post_meta_info, .cmsmasters_post_cont_info .cmsmasters_post_author{display: none !important;}
.footer_logo_wrap img{max-width: 210px !important;}
.cmsmasters_footer_default .footer_copyright{padding: 0px 0 0 !important; margin-top: -2px !important;}
.cmsmasters_footer_default .footer_inner{padding-top: 10px !important; padding-bottom: 20px !important;}
.cmsmasters_theme_icon_slide_top:hover{background-color: #ed7d31 !important;}
.cmsmasters_post_content p{font-size: 18px !important;}
/*.cmsmasters_breadcrumbs_inner a:hover,.breadcrumbs_sep, .cmsmasters_breadcrumbs_inner a,.cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner{color: #666 !important;}*/
.footer .footer_copyright{font-size: 15px !important;}
.navigation .sub-menu{width: 240px !important;}
.cmsmasters_lpr_tabs_cont .published,.cmsmasters_post_category a, .cmsmasters_post_date .published{color: #333 !important;}
.published, .cmsmasters_post_category a:hover{color: #ed7d31 !important;}
.cmsmasters_post_title {font-size:24px;font-weight: 600;}
.cmsmasters_breadcrumbs{display: none;}
.cms_home {color:#0189c4 !important;}
.cms_home:hover {color:#001274 !important;}
.custom-list li::before {content: counter(li); color: #000; font-weight:bold;
  display: inline-block; width: 1em;
  margin-left: -1em;}
.our-slogen .elementor-widget-container{font-size: 24px !important; color: #001274; font-weight: bold !important; font-style: italic !important; text-align:center !important; font-family: Calibri, 'AppleGothic', 'MgOpen Modata', sans-serif !important;}
.footer_nav a {font-size: 15px !important;}
.mid_nav > li > a{padding: 12px 7px 0px;}
nav > div > ul{vertical-align: text-top !important;}
.margin-bottom0 p{padding-bottom: 0px !important;}
.margin-bottom10{margin-bottom: 10px !important;}
.margin-bottom20{margin-bottom: 20px !important;}
.color-dark-blue{color: #0189c4 !important;}
.page-id-505 #middle .elementor-top-section{margin-bottom: 10px !important;}
@media screen and (min-width: 1025px) {.header_mid .mid_nav_wrap nav{height: 95px;} #middle{padding-top: 30px !important;}}
@media (min-width: 768px) and (max-width: 1024px) {
	
  #page .headline_outer .headline_inner {
    padding: 5px 20px;
	}
	.elementor-505 .elementor-element.elementor-element-c703860 > .elementor-widget-container{
		margin-top: 0px !important;
	}
	.page-id-505 #middle .elementor-top-section{margin-bottom: 10px !important; margin-top: 0px !important;}
}
@media only screen and (max-width: 767px) {
  #page .headline_outer .headline_inner {
    padding: 5px 20px;
	}
	.elementor-505 .elementor-element.elementor-element-c703860 > .elementor-widget-container{
		margin-top: -5px !important;
	}
	.page-id-505 #middle .elementor-top-section{margin-bottom: 10px !important; margin-top: -5px !important;}
}